<?php
session_start();
require_once ("../../config/Cado.php");
require_once ("../../config/Datos.php");
require_once ("../configuracion/cConfiguracion.php");
$oConfiguracion = new cConfiguracion();

 
$dtsc=$oConfiguracion->mostrarUno('1');
$dtcon = mysqli_fetch_array($dtsc);
$diaven=$dtcon['tb_configuracion_diaven'];
$tipdis=$dtcon['tb_configuracion_tipdis'];
mysqli_free_result($dtsc);


if($_SESSION["sistema"]!= "1"){ header("location: ../login/index.php"); exit();}


$numero = rand(1,3);


//echo '--------------------------------------k'.$app_igv_val;

?>
<!DOCTYPE html>
<html lang="es">
<head>
  <?php
  require("../base/head.php");
  if(isset($_GET['app'])){ 
      $app = $_GET['app'];
  }else{
    $app = 'base';
  }
  ?>
  <style>
    .content-wrapper-2{
      min-height: 600px;
      background-color: #ecf0f5;
    }
	
	
	.luces {
		background-image: url(../base/lucesnavidad.gif);
		background-repeat:repeat-x;
		height:25px;
		width:100%;
		position:fixed;
		z-index:99999;
		top:0;
		left:0;
	}
	
	
	
		.div_teamoperu{
		display: block; left:11%;  position: fixed; z-index:9999; top: 0px;
		}
		
		.div_perufeliz{
		display: block; left:91%;  position: fixed; z-index:9999; top: 10px;
		}
	
	@media(max-width: 980px){ 
	
		.div_teamoperu{
		display: block; left:11%; height: 200px; width: 70px; position: fixed; z-index:9999; top: 0px;
		}
		
		.div_perufeliz{
		display: block; left:91%; height: 200px; width: 70px; position: fixed; z-index:9999; top: 10px;
		}
	}
	
	@media(max-width: 768px){ 
	
		.div_teamoperu{
		display: block; left:77%; position: fixed; z-index:9999; top: -5px;
		}
		
		.div_perufeliz{
		display: none; left:77%; position: fixed; z-index:9999; top: -5px;
		}
	}
	
	
	
	
	
	
	
	
  </style>
</head>



<script type="text/javascript">

/******************************************
* Snow Effect Script- By Altan d.o.o. (http://www.altan.hr/snow/index.html)
* Visit Dynamic Drive DHTML code library (http://www.infosispe.com/) for full source code
* Last updated Nov 9th, 05' by DD. This notice must stay intact for use
******************************************/
  function openwindow(){
window.open("autumn_effect.htm","","width=350,height=500")
}

  //Configure below to change URL path to the snow image
  var snowsrc="snow.gif"
  // Configure below to change number of snow to render
  var no = 20;
  // Configure whether snow should disappear after x seconds (0=never):
  var hidesnowtime = 0;
  // Configure how much snow should drop down before fading ("windowheight" or "pageheight")
  var snowdistance = "pageheight";

///////////Stop Config//////////////////////////////////

  var ie4up = (document.all) ? 1 : 0;
  var ns6up = (document.getElementById&&!document.all) ? 1 : 0;

	function iecompattest(){
	return (document.compatMode && document.compatMode!="BackCompat")? document.documentElement : document.body
	}

  var dx, xp, yp;    // coordinate and position variables
  var am, stx, sty;  // amplitude and step variables
  var i, doc_width = 800, doc_height = 600; 
  
  if (ns6up) {
    doc_width = self.innerWidth;
    doc_height = self.innerHeight;
  } else if (ie4up) {
    doc_width = iecompattest().clientWidth;
    doc_height = iecompattest().clientHeight;
  }

  dx = new Array();
  xp = new Array();
  yp = new Array();
  am = new Array();
  stx = new Array();
  sty = new Array();
  snowsrc=(snowsrc.indexOf("infosispe.com")!=-1)? "snow.gif" : snowsrc
  for (i = 0; i < no; ++ i) {  
    dx[i] = 0;                        // set coordinate variables
    xp[i] = Math.random()*(doc_width-50);  // set position variables
    yp[i] = Math.random()*doc_height;
    am[i] = Math.random()*20;         // set amplitude variables
    stx[i] = 0.02 + Math.random()/10; // set step variables
    sty[i] = 0.7 + Math.random();     // set step variables
		if (ie4up||ns6up) {
      if (i == 0) {
        document.write("<div id=\"dot"+ i +"\" style=\"POSITION: absolute; Z-INDEX: "+ i +"; VISIBILITY: visible; TOP: 15px; LEFT: 15px;\"><a href=\"http://infosispe.com\"><img src='"+snowsrc+"' border=\"0\"><\/a><\/div>");
      } else {
        document.write("<div id=\"dot"+ i +"\" style=\"POSITION: absolute; Z-INDEX: "+ i +"; VISIBILITY: visible; TOP: 15px; LEFT: 15px;\"><img src='"+snowsrc+"' border=\"0\"><\/div>");
      }
    }
  }

  function snowIE_NS6() {  // IE and NS6 main animation function
    doc_width = ns6up?window.innerWidth-10 : iecompattest().clientWidth-10;
		doc_height=(window.innerHeight && snowdistance=="windowheight")? window.innerHeight : (ie4up && snowdistance=="windowheight")?  iecompattest().clientHeight : (ie4up && !window.opera && snowdistance=="pageheight")? iecompattest().scrollHeight : iecompattest().offsetHeight;
	if (snowdistance=="windowheight"){
		doc_height = window.innerHeight || iecompattest().clientHeight
	}
	else{
		doc_height = iecompattest().scrollHeight
	}
    for (i = 0; i < no; ++ i) {  // iterate for every dot
      yp[i] += sty[i];
      if (yp[i] > doc_height-50) {
        xp[i] = Math.random()*(doc_width-am[i]-30);
        yp[i] = 0;
        stx[i] = 0.02 + Math.random()/10;
        sty[i] = 0.7 + Math.random();
      }
      dx[i] += stx[i];
      document.getElementById("dot"+i).style.top=yp[i]+"px";
      document.getElementById("dot"+i).style.left=xp[i] + am[i]*Math.sin(dx[i])+"px";  
    }
    snowtimer=setTimeout("snowIE_NS6()", 10);
  }

	function hidesnow(){
		if (window.snowtimer) clearTimeout(snowtimer)
		for (i=0; i<no; i++) document.getElementById("dot"+i).style.visibility="hidden"
	}
		
<?php if($tipdis==4 || $tipdis==5){?>
		if(ie4up||ns6up){
					snowIE_NS6();
				if (hidesnowtime>0)
					setTimeout("hidesnow()", hidesnowtime*1000)
		}
<?php } ?>

</script>



<body class="light-mode sidebar-mini layout-fixed layout-navbar-fixed layout-footer-fixed "  style="padding-right: 0px !important;"> 
 
 <!--
 <body class="dark-mode hold-transition sidebar-mini layout-fixed layout-navbar-fixed layout-footer-fixed text-sm"  style="padding-right: 0px !important;"> 
<body class="hold-transition skin-blue sidebar-mini">
-->

 <div class="wrapper">
 
	<div class="preloader flex-column justify-content-center align-items-center" >
		<img class="animation__wobble" src="../../admin/dist/img/AdminLTELogo.png" alt="AdminLTELogo" height="60" width="60" style="display: block;">
	</div>
 
<?php if($tipdis==4){?>
	<div class='luces'></div>
<?php }else if($tipdis==5){?>

<?php } ?>
	
	
 
    <?php
    require("../base/header.php");
    ?>
   
   
   
    <?php
    require("../base/sidebar.php");
    ?>

<?php if($tipdis==4){
?>
	<div class="" style="text-align: center;">
	<a href="" class="div_muneco"> 
	<img src="adornos-01.gif"  _fcksavedurl="" alt="" /></a>
	</div>
<?php }else if($tipdis==5){ 
?>
	<div class="" style="text-align: center;">
		<a href="" class="div_anionuevo"> 
		<img src="anionuevo.gif"  _fcksavedurl="" alt="" /></a>
	</div>
<?php }else if($tipdis==3){ 
?>
	<div class="" style="text-align: center;">
		<a href="" class="div_teamoperu" > 
		<img src="teamoperu.gif"  _fcksavedurl="" alt="" /></a>
	</div>
	
	<div class="" style="text-align: center;">
		<a href="" class="div_perufeliz" > 
		<img src="perufeliz28.gif"  _fcksavedurl="" alt="" /></a>
	</div>
	
<?php 
}
?>


	
	<div class="modal fade" id="div_igv_form_dialog" role="dialog" data-keyboard="false" data-backdrop="static" tabindex="-1"  style="padding:0px;">
			<div class="modal-dialog " style="width: 90% !important;" role="document" >
			<div class="modal-content">
			<div class="modal-body div_igv_form" >
			</div>
			<br />
			<br />
			</div>
			</div>
			</div>
			
			

    <div id="contenido" class="content-wrapper">
	
	
	</div>
	
	
	
	
	
	<aside class="control-sidebar control-sidebar-dark" style="top: 57px; display: none;">
    <!-- Control sidebar content goes here -->
	<div class="p-3 control-sidebar-content os-host os-theme-light os-host-resize-disabled os-host-scrollbar-horizontal-hidden os-host-transition os-host-overflow os-host-overflow-y" 
  style="height: 100%;">
  
  
  <div class="os-resize-observer-host observed">
  <div class="os-resize-observer" style="left: 0px; right: auto;">
  </div>
  </div>
  
  <div class="os-size-auto-observer observed" style="height: calc(100% + 1px); float: left;">
  <div class="os-resize-observer">
  </div>
  </div>
  
  <div class="os-content-glue" style="margin: -16px;"></div>
  <div class="os-padding">
  <div class="os-viewport os-viewport-native-scrollbars-invisible" style="overflow-y: scroll;">
  <div class="os-content" style="padding: 16px; height: 100%; width: 100%;">
  
    <?php
    require("../base/aside.php");
    ?>
  
  </div>
  
  </div>
  </div>
  
  <div class="os-scrollbar os-scrollbar-horizontal os-scrollbar-unusable os-scrollbar-auto-hidden"><div class="os-scrollbar-track"><div class="os-scrollbar-handle" style="transform: translate(0px, 0px); width: 100%;"></div></div></div>
  <div class="os-scrollbar os-scrollbar-vertical os-scrollbar-auto-hidden"><div class="os-scrollbar-track"><div class="os-scrollbar-handle" style="transform: translate(0px, 0px); height: 43.876%;"></div></div></div>
  
  <div class="os-scrollbar-corner"></div>
  
  </div>
  
  
	</aside>
	
	
	
	
	
	
	
	
  
    <?php
    require("../base/footer.php");
    ?>
  
  <!-- <aside class="control-sidebar control-sidebar-dark">
  </aside> 
  -->
    <?php
    //require("../base/control-sidebar.php");
    ?>
	
	
	
	
  </div>
  
  
  
  <?php
  require("../base/core.php");
  ?>
 
<script type="text/javascript">


function igv_form(act,idf)
	{
		$('#div_igv_form_dialog').modal();
		
		$.ajax({
			type: "POST",
			url: "../igv/igv_form.php",
			async:true,
			dataType: "html",                      
			data: ({
				action: act,
				igv_id:	idf,
				vista : 'base'
			}),
			beforeSend: function() {
				var div = "<center> <br> <span class='spinner-border spinner-border-lg mr-2'></span> <span style='font-size:1.5rem;'>PROCESANDO PETICIÓN</span></center>";
				
				$('.div_igv_form').html(div);
			},
			success: function(html){
				$('.div_igv_form').html(html);	
						
			}
		});
	}
	
	
function abrirEnPestana(url) {
		var a = document.createElement("a");
		a.target = "_blank";
		a.href = url;
		a.click();
	}


  $(document).ready(function(){
			
			
			var igvact = '<?php echo $app_igv_val; ?>';
		
		$("#btn_descargar").click(function(e){
			if(confirm("Descargar aplicacion android, Continuar?")){


					$.ajax({
							type: "POST",
							url: "../base/base_reg.php",
							async:true,
							dataType: "json",
							data: ({
								action: "descargarapp"
							}),
							beforeSend: function() {					
							},
							success: function(data){
								/* if(data.act!='correcto')
								{
									cotizacion_anular(id);
								} */
								//toastr["info"](data.msj);	
							},
							complete: function(){
								
							}
						});

					abrirEnPestana('../../apk/AplicacionBoticajireh.apk');
			}
		});
		
		
		$(".div_menu").click(function(e){
			
			return false;
		});
		
		colorAnt = 'navbar-light';
		
		$(".flex-wrap div").click(function(e){
			
			var colorNue = $(this).attr('data-name');
			$('#header_app').removeClass(colorAnt).addClass(colorNue);
			colorAnt = colorNue;
			//alert(colorheader);
		});
	  
    $("#contenido").load("../<?php echo $app?>/<?php echo $app ?>_vista.php");
    setTitle("PRINCIPAL - "+nombreEmpresa);	
    
    if(igvact==""){
        igv_form('insertar');
    }
    
    
	
  });
</script>
</body>
</html>